# The NVIDIA license does not allow any form of modification.
[!amd64]: binary-file-built-without-LFS-support
hardening-no-bindnow
hardening-no-fortify-functions
hardening-no-relro

# Lintian and debhelper disagree w.r.t. a library in a private directory.
package-has-unnecessary-activation-of-ldconfig-trigger

# There is no .so link.
symbols-file-missing-build-depends-package-field
